From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 April 2015<P>

Anybody interested in writing wedding vows...your own imagination on what they could be.. funny, sad, anything in between or just breathtaking would be allowed.??? <BR>
<BR>
Post them in May for the June issue...<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 April 2015<P>

Just L, about <a href="/blend/wv.cgi?id=2015.04.26.16.36.29533">Once Upon A Time I Vowed</a>:<BR>
<BR>
 Wonderful Just L/// just what I was thinking ...this is lovely.<BR>
<BR>
bk ,,,may we have more please... serious or sarcastic, this is fun.
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 26 April 2015<P>

B.K., about <a href="/blend/wv.cgi?id=2015.04.26.19.51.15367">Prelude to A Wedded Hiss</a>:<BR>
<BR>
This made me smile... I, too, recall second grade scenes such as this!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 April 2015<P>

Just L...I was trying to remember what grade it was...second or third, I think you are right. Thanks! <BR>
<BR>
<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 April 2015<P>

Just L...I was trying to remember what grade it was...second or third, I think you are right. Thanks! <BR>
<BR>
<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 26 April 2015<P>

B.K., about <a href="/blend/wv.cgi?id=2015.04.26.19.51.15367">Prelude to A Wedded Hiss</a>: Love this!!! 
<HR>